Bug 77185 - error message in config eth0
error message in config eth0
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-02 10:45 EST by chleray
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:24:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
redhat-config-network Traceback(innermost last) file /usr/sbin/neat (1.90 KB, text/plain)
2002-11-02 10:48 EST, chleray
no flags Details

  None (edit)
Description chleray 2002-11-02 10:45:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [fr] (X11; U; Linux 2.4.18-17.7.x i686)

Description of problem:
error message in "configuration netwoork / eth0 / modify"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Network configuration /materiel (eth0) /modify
2.
3.
	

Actual Results:  error message:
redhat-config-network
Traceback (innermost last):
"File /usr:sbin/neat" line 1402 in ? gtk.mainloop()
"File /usr/lib/python....
etc...


Additional info:
Comment 1 chleray 2002-11-02 10:48:23 EST
Created attachment 83184 [details]
redhat-config-network  Traceback(innermost last) file /usr/sbin/neat
Comment 2 Josef Komenda 2002-11-06 12:39:07 EST
Red Hat Linux Network Config bug, not Red Hat Network.
Comment 3 Josef Komenda 2002-11-06 12:45:09 EST
Assigning to owner.
Comment 4 Bill Nottingham 2006-08-07 13:20:09 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 5 Bill Nottingham 2006-10-18 10:24:18 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.